package com.cloudcross.ssp.model;

/**
 * 地域表，对应数据库里面的表t_location
 * @author luohongyu
 */

public class Location {
	private Long id;
	private String location;
	private String locationT;
	private String location1;
	private String location2;
	private String location3;
	private String country;
	private String cn;
	private String big5;
	private String cnCity;
	private String big5City;
	private String cnDistrict;
	private String big5District;
	private String py;
	private String enCity;
	private String enDistrict;
	private String en;
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getLocation() {
		return location;
	}
	public void setLocation(String location) {
		this.location = location;
	}
	public String getLocationT() {
		return locationT;
	}
	public void setLocationT(String locationT) {
		this.locationT = locationT;
	}
	public String getLocation1() {
		return location1;
	}
	public void setLocation1(String location1) {
		this.location1 = location1;
	}
	public String getLocation2() {
		return location2;
	}
	public void setLocation2(String location2) {
		this.location2 = location2;
	}
	public String getLocation3() {
		return location3;
	}
	public void setLocation3(String location3) {
		this.location3 = location3;
	}
	public String getCountry() {
		return country;
	}
	public void setCountry(String country) {
		this.country = country;
	}
	public String getCn() {
		return cn;
	}
	public void setCn(String cn) {
		this.cn = cn;
	}
	public String getBig5() {
		return big5;
	}
	public void setBig5(String big5) {
		this.big5 = big5;
	}
	public String getCnCity() {
		return cnCity;
	}
	public void setCnCity(String cnCity) {
		this.cnCity = cnCity;
	}
	public String getBig5City() {
		return big5City;
	}
	public void setBig5City(String big5City) {
		this.big5City = big5City;
	}
	public String getCnDistrict() {
		return cnDistrict;
	}
	public void setCnDistrict(String cnDistrict) {
		this.cnDistrict = cnDistrict;
	}
	public String getBig5District() {
		return big5District;
	}
	public void setBig5District(String big5District) {
		this.big5District = big5District;
	}
	public String getPy() {
		return py;
	}
	public void setPy(String py) {
		this.py = py;
	}
	public String getEnCity() {
		return enCity;
	}
	public void setEnCity(String enCity) {
		this.enCity = enCity;
	}
	public String getEnDistrict() {
		return enDistrict;
	}
	public void setEnDistrict(String enDistrict) {
		this.enDistrict = enDistrict;
	}
	public String getEn() {
		return en;
	}
	public void setEn(String en) {
		this.en = en;
	}
}
